ul#navmenu-h { 
list-style: none;
margin-left:10px;
margin-right:100px;
background-image:url('http://xperiagallery.com/templates/beez_20/img/nabidka.jpg');
background-repeat: repeat-y;
width:100%;
}


ul#navmenu-h-2 { 
list-style: none;
margin-left:10px;
margin-right:10px;
background-image:url('http://xperiagallery.com/templates/beez_20/img/nabidka2.jpg');
background-repeat: repeat-y; 
width:100%;
}



ul#navmenu-h li 
{ 
float: left;
}

ul#navmenu-h-2 li 
{ 
float: left;
}


.clearfix:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  font-size: 0;
  content: ' ';
}

img{
        max-width: 100%;
        height: auto;
}
